<!DOCTYPE html>
<html>

    <head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="login.css">
    <title>ログイン画面</title>
    </head>
    <body>
        <h1>ログイン画面</h1>


        <h2>
        <div class="row">
        <p2>ログインID</p2>
        <input type="text" name="ログインID">
        </div>
        </h2>
        <h3>
        <div class="row">
    	<p3>パスワード</p3>
        <input type="text" name="パスワード">
        </div>
        </h3>

        <h4>
        <div class="row">
       	<input type="submit" value="ログイン">
        </div>
        </h4>


    </body>
</html>
